Subject: Re: [Idr] New Version Notification for draft-previdi-idr-bgpls-te-metric-extensions-00.txt

From: Qin Wu <[email-masked]>
Date: Mon, 21 Mar 2016 07:44:53 +0000

Hi, Stefano:
Yes, it got expired for a while. We just park it there to wait for base work RFC7752 to go for publication.
I am fine with merging these two. But I am not sure we should go through another WG process for it.

-Qin
-----邮件原件-----
发件人: Idr [mailto:[email-masked]] 代表 Stefano Previdi (sprevidi)
发送时间: 2016年2月29日 23:56
收件人: Dhruv Dhody
抄送: idr wg; Dhruv Dhody
主题: Re: [Idr] New Version Notification for draft-previdi-idr-bgpls-te-metric-extensions-00.txt

Hi Dhruv,

sorry. I didn’t find the reference to that draft and it has expired a long while ago.

Fine by me to re-activate it and merge the two (at this stage it would mean merge the author’s list).

s.

> On Feb 29, 2016, at 4:50 PM, Dhruv Dhody <[email-masked]> wrote:
> 
> Hi Stefano,
> 
> What hapens to existing WG draft [https://tools.ietf.org/html/draft-ietf-idr-te-pm-bgp-02] which you are also a co-author? 
> 
> Dhruv
> 
> On Mon, Feb 29, 2016 at 4:15 PM, Stefano Previdi (sprevidi) <[email-masked]> wrote:
> Hi,
> 
> this draft is about BGPLS extensions for RFC7471 and draft-ietf-isis-te-metric-extensions.
> 
> Thanks.
> 
> s.
> 
> 
> > Begin forwarded message:
> >
> > From: <[email-masked]>
> > Subject: New Version Notification for 
> > draft-previdi-idr-bgpls-te-metric-extensions-00.txt
> > Date: February 29, 2016 at 11:35:04 AM GMT+1
> > To: Clarence Filsfils <[email-masked]>, Les Ginsberg 
> > <[email-masked]>, Stefano Previdi <[email-masked]>
> >
> >
> > A new version of I-D, 
> > draft-previdi-idr-bgpls-te-metric-extensions-00.txt
> > has been successfully submitted by Stefano Previdi and posted to the 
> > IETF repository.
> >
> > Name:         draft-previdi-idr-bgpls-te-metric-extensions
> > Revision:     00
> > Title:                BGP-LS Traffic Engineering (TE) Metric Extensions
> > Document date:        2016-02-29
> > Group:                Individual Submission
> > Pages:                9
> > URL:            https://www.ietf.org/internet-drafts/draft-previdi-idr-bgpls-te-metric-extensions-00.txt
> > Status:         https://datatracker.ietf.org/doc/draft-previdi-idr-bgpls-te-metric-extensions/
> > Htmlized:       https://tools.ietf.org/html/draft-previdi-idr-bgpls-te-metric-extensions-00
> >
> >
> > Abstract:
> >   This document defines new BGP-LS TLVs in order to carry the IGP
> >   Traffic Engineering Extensions defined in IS-IS and OSPF protocols.
> >
> >
> >
> >
> >
> > Please note that it may take a couple of minutes from the time of 
> > submission until the htmlized version and diff are available at tools.ietf.org.
> >
> > The IETF Secretariat
> >
> 
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr
> 

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr